package:
  name: a2bpkg
  version: git+e7d2951
  description: Convert common archive types to binpkg files
  author: matteodev8 <matteo@strawberryfoundations.org>
srcpkg:
  compose: https://spkg.strawberryfoundations.org/packages/main/index/a/a2bpkg/compose.spkg
binpkg:
  x86_64:
    url: https://spkg.strawberryfoundations.org/packages/main/binpkg/a/a2bpkg/a2bpkg-git+994531d-x86_64.binpkg
  aarch64:
    url: None
